Anope IRC Services

Please login or register.

Login with username, password and session length
Advanced search  

News:

Pages: [1]   Go Down

Author Topic: 1.8.6 due...  (Read 6447 times)

0 Members and 1 Guest are viewing this topic.

Charles Kingsley

  • Contributor
  • *
  • Offline Offline
  • Posts: 1405
1.8.6 due...
« on: March 13, 2011, 07:18:14 AM »

Well it's been 6 months since we released 1.8.5 and with a few fixes we're due a 1.8.6.

Before we do this though it needs to be tested thoroughly by networks running 1.8 already and until we have a sufficient number of happy folks it won't be released.

So please take an interest, download it from git (or if you wish for Windows I will build a copy) and give it a run through on your network and let us know how it goes.

Logged

Taylor

  • Contributor
  • *
  • Offline Offline
  • Posts: 100
Re: 1.8.6 due...
« Reply #1 on: March 13, 2011, 07:35:01 AM »

updated and running sir
Logged
Cronus
irc.cncirc.net
http://CnCIRC.net

therock247uk

  • Anope User
  • Offline Offline
  • Posts: 51
    • http://www.247fixes.com/
Re: 1.8.6 due...
« Reply #2 on: March 13, 2011, 11:44:06 PM »

got the latest 1.8 git linked to inspircd 1.2 from there git all under windows will test it out a bit.
Logged

DragonRyder

  • Anope User
  • Offline Offline
  • Posts: 64
    • http://www.XeroMem.com
Re: 1.8.6 due...
« Reply #3 on: March 16, 2011, 10:44:24 PM »

who is git and how do i get a copy from them?
Logged
From the depths of Hell I hear you cry.

katsklaw

  • Supporter
  • Anope User
  • Offline Offline
  • Posts: 537
Re: 1.8.6 due...
« Reply #4 on: March 17, 2011, 01:53:52 AM »

who is git and how do i get a copy from them?

git is not a person but a method of how to retrieve the latest version of anope.

Please read: http://www.anope.org/news.php?id=60
Logged

nuk3d

  • Anope User
  • Offline Offline
  • Posts: 3
Re: 1.8.6 due...
« Reply #5 on: March 17, 2011, 03:20:15 AM »

Will it automatically get 1.8.6, or do i have to change it to that version?

I just entered the command that's on that news post and /version on my ircd is saying I have 1.8.5
Logged

katsklaw

  • Supporter
  • Anope User
  • Offline Offline
  • Posts: 537
Re: 1.8.6 due...
« Reply #6 on: March 17, 2011, 11:48:34 PM »

Will it automatically get 1.8.6, or do i have to change it to that version?

I just entered the command that's on that news post and /version on my ircd is saying I have 1.8.5

After you 'git' the directory you have to run ./Config, make and make install all over again, then restart services.

The version should look something like:

katsklaw@laptop:~/services$ ./anoperc version
Anope-1.8.5-git (3065)  M -- build #1, compiled Mar 16 2011 21:06:12

Logged

Jeffrey Turner

  • Anope User
  • Offline Offline
  • Gender: Male
  • Posts: 17
    • TurnerGames
Re: 1.8.6 due...
« Reply #7 on: March 18, 2011, 10:40:58 PM »

...(or if you wish for Windows I will build a copy) and give it a run through on your network and let us know how it goes.

I'll take a Windows build if you don't mind. I am sure you'll need someone to test it...
Logged
Jeffrey "Zero" Turner
Pages: [1]   Go Up